@media (max-width: 992px){
    .white-header{
        border: none !important;
    }
}
.sp-megamenu-wrapper > ul > li:not(:last-child) > a, 
.sp-megamenu-wrapper > ul,
#sp-header > div > .container-inner,
#sp-header #sp-logo {border: 0 !important;}
#sp-header #sp-logo::before, #sp-header #sp-logo::after 
{background-color: transparent !important;}

body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    float: right !important;
    margin-left: 20px;
    margin-top: 20px !important;
}
.sp-megamenu-wrapper > ul > li > a
{
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.49px;
    padding: 0 25px;
    display: block;
}
.readmore a,
.sppb-readmore {
    height: 47px;
    line-height: 47px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.3px;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    background-image: linear-gradient(286deg,#ff2d00,#ff2d00);
    background-color: transparent;
    border-color: transparent;
}
.readmore:hover a,
.sppb-readmore:hover {
    color: #fff;
    background-image: linear-gradient(286deg,#0869ad,#ff2d00);
    border-radius: 2px;
    background-color: transparent;
    border-color: transparent;
}
.readmore {margin-bottom: 40px;}
.sp-megamenu-wrapper > ul > li > a {padding: 0 17px;}


